- reconfigure_command = 'sudo gitlab-ctl reconfigure'
- backup_command = 'sudo gitlab-rake gitlab:backup:create STRATEGY=copy'
- copy_tooltip = 'Copy to clipboard'

- if has_ee
  .edition-picker
    %a.hide-underline.js-toggle-instructions{ href: "#", class: ("is-active" if type == "ce"), data: { "toggle-type" => "ce" } }
      Community Edition
    %a.hide-underline.js-toggle-instructions{ href: "#", class: ("is-active" if type == "ee"), data: { "toggle-type" => "ee" } }
      Enterprise Edition

%h4
  1. Make a backup (Optional)
%p
  If you would like to make a backup before updating, the below command will backup data in
  %code /var/opt/gitlab/backups
  by default.
%pre.command
  = backup_command
  %button{ copy_btn_options(backup_command) }
    %i.fa.fa-clipboard{ aria: { label: copy_tooltip } }
%h4
  2. Update GitLab
%p
  Update to the latest version of GitLab.
%pre.command
  = "#{platform.update_command}"
  %button{ copy_btn_options("#{platform.update_command}") }
    %i.fa.fa-clipboard{ aria: { label: copy_tooltip } }
